package intrinsic.mx.binding;

public class FunctionReturnWatcher extends intrinsic.mx.binding.Watcher {

	/** Accessors */

	/** Variables */
	public intrinsic.mx.binding.Watcher parentWatcher;
	public Object value;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FunctionReturnWatcher() {
}

public FunctionReturnWatcher(Object arg0, Object arg1, Object arg2, Object arg3, Object arg4) {
}

public FunctionReturnWatcher(Object arg0, Object arg1, Object arg2, Object arg3, Object arg4, Object arg5) {
}


/** Static Methods */

/** Methods */
public native void updateFunctionReturn();
public native void updateParent(Object arg0);
public native void eventHandler(intrinsic.flash.events.Event arg0);

}
